<div *ngIf="menuItem" class="second-navbar">
  <div class="container">
    <div class="row">
      <div class="iq-menu-horizontal-tab">
        <nav class="iq-sidebar-menu">
          <ul *ngIf="menuItem.children" id="iq-sidebar-toggle" class="iq-menu d-flex justify-content-left">
            <li *ngFor="let child1 of menuItem.children; let i=index">
              <a href="#target{{i}}" class="iq-waves-effect collapsed" data-toggle="collapse" aria-expanded="false">
                <i class="ri-record-circle-line"></i>
                <span>{{child1.title}}</span>
                <i class="ri-arrow-down-s-line iq-arrow-down"></i>
              </a>
              <ul *ngIf="child1.children" id="target{{i}}" class="iq-submenu">
                <li *ngFor="let child2 of child1.children">
                  <a class="iq-waves-effect collapsed" [routerLink]="child2.path">
                    <span>{{child2.title}}</span>
                  </a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
      </div>
    </div>
  </div>
</div>